@media only screen and (max-width:1399px)
{
    .container-xxl
    {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }
    .banner-text {
    padding: 0;
}
.banner-image {
    padding-right: 0;
}
.banner-links {
    padding-left: 0;
}
.melbourne-card-text {
    background: #FFF;
    padding: 2.2rem 2rem 2.2rem 2rem;
    border-radius: 0 0 1.5rem 1.5rem;
}
.process-image img {
    width: 4.3464rem;
}
.process-box {
    padding: 1rem 1rem;
}
.select_fiels {
    width: 19.5%;
}
.nav-li {
    font-size: 1.2rem;
}
.nav-items {
    gap: 1.4rem;
}
	.banner-h2 {
		font-size: 4rem;
	}
}

@media only screen and (min-width:1200px) and (max-width:1399px)
{
    .banner-link1 {
    font-size: 1.5rem;
}
.banner-link2 {
    font-size: 1.5rem;
}
}

@media only screen and (max-width:1199px)
{
    :root {
    font-size: 56%;
}
.container-xxl
    {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .Framework-p2 {
    font-size: 3rem;
}
.nav-li {   
    font-size: 1.2rem;
}
.nav-items {
    gap: 1.5rem;
}
.banner-link1 {
    padding: 1.4rem 1rem;
}
.process-image
{
    width: 40%;
    float: left;
    text-align: center;
}

.process-content:last-child
{
    margin-top: 10px;
}

.process-content
{
        float: right;
    width: 60%;
    
}
.process-image img {
    width: 8.3464rem;
    display: inline-block;
}
.process-box {
    display: block;
}

.process-box::after
{
    content: "";
    display: table;
    clear: both;
}
.section-3-p {
    font-size: 2.5rem;
}
.section-3-p2 {
    font-size: 2.5rem;
}
.select_fiels {
    width: 19.3%;
}
.nav-li {
    font-size: 1.1rem;
}
.nav-items {
    gap: 1rem;
}
}

@media only screen and (min-width:992px) and (max-width:1199px)
{
    .banner-link1 {
    font-size: 1.4rem;
}
.banner-link2 {
    font-size: 1.4rem;
}
}

@media only screen and (max-width:991px)
{
:root {
    font-size: 42%;
}
.f-card-span {
    font-size: 1.6rem;
    line-height: 2.3rem;
}
.f-card-span {
    font-size: 1.6rem;
    line-height: 2.3rem;
}
.custom_accordian .accordion-body {
    font-size: 1.8rem;
}
.custom_accordian .accordion-button {
    font-size: 2rem;
}


.footer-items {
    font-size: 1.6rem;
}
.nav-items {
    gap: 0.5rem;
}
.nav-li {
    font-size: 1.3rem;
}  

.main-scale-p {
    font-size: 1.6rem;
    line-height: 2.5rem;
}

.process-box-li, .process-box-p {
    font-size: 1.5rem;
    line-height: 1.4rem;
}
.container-xxl {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

}

@media only screen and (max-width:767px)
{
.banner-image {
    padding-right: 0;
    margin-top: 50px;
}
.banner-links {
    padding-left: 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.Framework-p2 {
    font-size: 3rem;
    padding-bottom: 20px;
    padding-top: 20px;
    padding-right: 0;
    text-align: center;
}
.Framework-h1 {
    margin-left: auto;
    margin-right: auto;
}
.Framework-span {
    margin-left: auto;
    margin-right: auto;
}
.Framework-p3 {
text-align: center;
}
.f-card {
    height: auto;
    margin-bottom: 30px;
}
.Framework .banner-link1 {
    margin-top: 0;
}
.inner_outer_plan {
    margin-bottom: 30px;
    height: auto;
}
.most_popular {
    margin-top: 0;
    height: auto;
}
.plan_section {
    padding: 8rem 0 5rem 0;
}
.outer_cities {
    margin-top: 30px;
}
.bottom_cities {
    margin-top: 0;
}
.main-transform {
    align-items: flex-start;
    flex-direction: column;
    grid-gap: 20px;
}
.transform-h1 {
    display: inline;
}
.transform-h2 {
    display: inline;
}
.transform {
    padding: 6rem 0rem;
}
.footer-1-p {
    font-size: 1.8rem;
    line-height: 3rem;
}
.footer_social_icon {
    margin-bottom: 40px;
}
.main-footer2 {
    margin-bottom: 30px;
}
.footer {
    background-size: contain;
}

.cus_header .navbar-collapse
{
        position: absolute;
    top: 57px;
    left: 0;
    right: 0;
    background: white;
    border-top: 1px solid #304a43;
    box-shadow: 0 10px 20px #2424242e;
}
.nav-items {
    gap: 2rem;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px;
}
.nav-li {
    font-size: 2rem;
}
.cus_header .navbar-toggler-icon {
    width: 3rem;
    height: 3rem;
}

.container-xxl {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.custom_accordian .accordion-button {
    font-size: 2rem;
    grid-gap: 10px;
}
.corner_gradient {
    width: 40rem;
}
.partner {
    background-size: 50%;
}
.main-cities {
    padding: 2rem;
    gap: 0.5rem;
}
.form-select.cus_select {
    padding: 1rem;
    background-size: 9px;
}

.single_blog_main {
    margin-top: 0;
    border-radius: 2rem;
    box-shadow: 0 0.4rem 3rem 0 rgba(0, 0, 0, 0.07);
    padding: 2rem 2rem 3rem 2rem;
}
.blog_content {
    padding-left: 0;
    padding-top: 2rem;
}
.score, .date_posted {
    font-size: 1.6rem;
    line-height: 2rem;
}
.blog_head_big {
    font-size: 3rem;
    margin: 1rem 0 1.5rem 0;
}

.blog_sub_head {
font-size: 1.6rem;
    line-height: 2.4rem;
    margin-bottom: 1.5rem;
}
.blog_sub_head {
    font-size: 2rem;
    line-height: 3rem;
    margin-bottom: 1.5rem;
}



.single_blog_main_small .blog_head_big {
    font-size: 3rem;
    margin: 1rem 0 1.5rem 0;
}
.single_blog_main_small .blog_sub_head {
    font-size: 2rem;
    line-height: 3rem;
    margin-bottom: 1.5rem;
}

.link_btn {
    font-size: 2rem;
}
.link_btn svg {
    width: 1.8rem;
    height: 1.8rem;
}
.publication_tags {
    width: 100%;
}
.card_tags {
    margin-top: 1.6rem;
    margin-bottom: 1.6rem;
}
.card_tags li {
    font-size: 1.5rem;
}
.resarch_publication_page .main-cities {
    margin-bottom: 20px;
    gap: 1rem;
}
.publication_tags li {
    font-size: 1.5rem;
}
.single_item {
    padding-left: 0;
    border-right: 0;
}
.single_card_new {
    height: auto;
    margin-bottom: 20px;
}
.section-3-p {
    margin-bottom: 15px;
}
.extra_text {
    padding-left: 0;
}
.head_cont {
    margin-top: 2rem;
}
.scoring_range {
    font-size: 3rem;
}
.design_text {
    margin-bottom: 20px;
    height: auto;
}
span.scoring_range.scoring_range_head {
    font-size: 10px;
}
.h-64 {
    width: 256px;
    height: 1px;
}
	.h-48{
		width: 190px;
		height: 1px;
	}	
	.gradient_lines {
		flex-direction: column;
		margin-top: 30px;
	}
	.cyan_line {
		background: linear-gradient(90deg, rgba(66, 100, 91, 1) 0%, rgb(34 211 238 / 60%) 50%, rgba(66, 100, 91, 1) 100%);
	}
	.cities-grid {
		grid-template-columns: repeat(auto-fit,minmax(100%, 1fr));
	}
	.showcase-container {
		padding: 24px 0px;
	}
	.pillar-slide {
		padding: 0px !important;
	}
}

@media only screen and (max-width:576px)
{
.partner-h1 {
    font-size: 2.5rem;
}
.main-cities {
    flex-direction: column;
    gap: 1rem;
}
.select_fiels {
    flex: 1;
    width: 100%;
}
.process-content:last-child {
    margin-top: 0;
}
.process-content {
    float: none; 
     width: unset;
}
.process-box {
    display: flex;
}
.process-image img {
    width: 6.3464rem;
}

.cus_capcha
{
    transform: scale();
}
.cities-link .link2 {
    padding: 1rem 2rem;
}
.single_row_design ul {
    flex-direction: column;
    grid-gap: 2rem;
}
.single_row_design ul li:nth-child(2) {
    width: 100%;
}
.single_row_design ul li:first-child {
    width: 110px;
    min-height: 50px;
}
}